/*
Theme Name: JST
Version: 1.0
Author: Cinch Media
Author URI: https://cinchmedia.com
Template: enfold
*/



/*Add your own styles here:*/

/*Font Sizes*/
h1 {
    font-size: 32px;
    line-height: 1.1em;
    margin-bottom: 14px;
}
h2 {
    font-size: 28px;
    line-height: 1.1em;
    margin-bottom: 10px;
}
h3 {
    font-size: 26px;
    line-height: 1.1em;
    margin-bottom: 8px;
}
h4 {
    font-size: 22px;
    line-height: 1.1em;
    margin-bottom: 4px;
}
h5 {
    font-size: 18px;
    line-height: 1.1em;
}
h6 {
    font-size: 16px;
    line-height: 1.1em;
}

.phone-info {
font-size: 17px;
}

.header-scrolled .logo img {
padding-top: 0;
}

#socket .social_bookmarks a {
width: 50px !important;
height: 50px !important;
font-size: 16px !important;
color: #7a848c;
}

/* Slideshow Caption Width and Color */
  .slideshow_caption {
    width: 50%;
  }

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: rgba(0, 59, 105, 0.7) !important;
}

/* Left Side Border */
.leftborder {
  border-left: 5px solid #e99541; 
}

/* footer background fill */
.footer_color { background-size: cover; }

.main_color strong, .alternate_color strong { color: inherit; }
.special_amp { font-family: lato,helvetica; font-size: inherit; color: inherit!important; }

#wistia_10_socialbar { display: none !important; }

/* Heading Links */
.av-special-heading a {text-decoration:none!important; color:#e99541!important}
.av-special-heading a:hover {text-decoration:underline!important; color:#ffac59!important;}

/* Full Width Map */
#mapblock .container {
 max-width:100% !important;
 padding:0 !important;
}

/* Widget Title Size */
#footer .widgettitle { font-size: 16px; }